diff --git a/data/file/another_data.txt b/data/file/another_data.txt
index ff3104b..91d34eb 100644
--- a/data/file/another_data.txt
+++ b/data/file/another_data.txt
@@ -1 +1,2 @@
 this is a data file
+Add another data line
